/* 



WOO CUSTOM STYLESHEET



---------------------







Instructions:







Add your custom styles at the end of this file instead 



of style.css so it is easier to update the theme. 



Simply copy an existing style from style.css to this file, 



and modify it to your liking.



*/





body {
	/*background-image: url(/wp-content/uploads/2013/11/main-bgg-bar.png), url(/wp-content/uploads/2013/11/main-bgg.png);

	background-repeat: no-repeat;

	background-position: top center, top center;*/

	padding:0;
}
#wrapper {
	padding: 0;
}
#call {
	z-index:500;
	width:200px;
	height:90px;
	background:url(/wp-content/uploads/2013/11/call-tab.png) top center no-repeat;
	position:absolute;
	margin: 0 0 0 980px;
	display:none;
}
#logo .site-title, #logo .site-description {
	display: none!important;
}
#logo .site-description {
	display: none;
}
#navigation {
	background:url(/wp-content/uploads/2014/03/nav-bg.png) top left no-repeat;
	border: 0;
	position: relative;
}
#main-nav {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}
.nav li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 50%;
}
.nav li:hover, .nav li.hover {
	position: relative;
}
.nav li ul li {
	left: 0;
}
#header .nav-toggle  { 
	text-align: center; 
	display: block; 
	margin: 0; 
	padding: 0.4em 1em; 
	font-size: 1em; 
	background: #555; 
	border-radius: 3px; }

@media only screen and (min-width: 768px) {
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
 width: 67%;
}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
 width: 26%;
}
/*#slider-widget, #optin-widget {clear:both; width:100%; float:left;}*/
#featured {
	width:100%;
	max-width:1080px;
}
}
@media only screen and (min-width: 768px) {
#featured > div.block.featured-widget-1 {
	width: 55%;
	float: left;
	margin-right:15px;
}
#featured > div.block.featured-widget-2 {
	width: 43.5%;
	float: left;
}
.two-col-right-1080 #home-content-widget-container {
	width: 100%;
}
.two-col-right #home-content-widget-container #home-content-widget {
	width: 67%;
}
#footer-widgets .block {
	margin-right: 0; 
	float: left;
}
#footer-widgets > div.block.footer-widget-1 {
	width: 26%;
}
#footer-widgets > div.block.footer-widget-2 {
	width: 69%;
	margin-left: 42px;
}
}
ul.nav {
	text-shadow: 1px 1px 2px black;
}
ul.nav li a {
	padding: .5em 1.5em;
}
#navigation ul.nav li ul {
	background-color: #000!important;
	opacity: 0.8;
	border-bottom: 3px solid #dbdbdb;
	width: 180px;
	box-shadow: 0px 1px 5px #000;
}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a {
	color: #fff!important;
}
#navigation ul.nav > li a:hover {
	color: #cf8700!important;
	text-decoration: none;
}
ul > li.home-icon > a, ul > li.home-icon > a:hover {
	display:block;
	padding-left:50px !important;
	background-image: url(/wp-content/uploads/2014/02/home-icon.png)!important;
	background-position:10px center !important;
	background-repeat:no-repeat !important;
}
.rslides_container {
	margin-bottom: 0px;
	width: 90%;
	border: 5px solid #fff;
	box-shadow: 1px 5px 10px #222;
}
.optinform {
	width:100%;
	min-height:280px;
	background: url(http://inspireconcrete.com.au/wp-content/uploads/2014/02/OptInBox.png) top center no-repeat;
	background-size:contain;
	float:left;
}
.optinform2 {
	width:100%;
	background: url(http://inspireconcrete.com.au/wp-content/uploads/2014/02/OptInBox.png) top center no-repeat;
	margin: 0 auto;
	min-height:280px;
	background-size:contain;
}
#mc_embed_signup {
	padding: 175px 0 0 21%;
}
#mc_embed_signup2 {
	padding: 170px 0 60px 26%;
}
.mc-field-group {
	float:left;
	padding-top: 3px;
	width:100%;
}
#mce-EMAIL {
	background: #313131;
	color: #ffffff;
	font-size: 16px;
	padding: 8px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#mce-error-response, #mce-success-response {
	display:none;
}
#mcfield-hide {
	position: absolute; 
	left: -5000px;
}
#mc-embedded-subscribe {
	border: 0;
	background: none;
	float:left;
	padding:0;
}

#content {
	background: #fff;
	clear: both;
	padding: 40px 30px 10px;/*min-height: 800px;*/
	border-top: 10px solid #313131;
}
h2.title {
	display: none;
}
.entry img, img.thumbnail {
	border:0;
}
.two-col-right-1080 #main-sidebar-container #main {
	border: 1px solid#ccc;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #ccc;
}
#content .gallery .gllr_image_block a img {
	border: 0px;
}
.widget h3 {
	font: 14px "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	border: 0;
	background: #cc6911;
	padding: 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.widget {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #555555;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #ccc;
	box-shadow: 1px 2px 5px #ccc;
	width: 98%;
	margin-left: 1px;
}
.widget ul, .widget .textwidget {
	padding: 5px 10px;
}
#wrapper2 {
	background: #4e5152;
}
#footer-widgets {
	border: 0;
	background: #ffffff;
}
#footer-widgets .block {
	padding-top: 0px;
}
#text-14, #text-15 {
	border:0;
	box-shadow:none;
}
#text-14 > div {
	background: #CC6911;
	padding: 15px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #ccc;
}
#footer {
	border: 0;
}
#footer #navigation {
	margin:0 0 0 70px;
	background:none;
}
#fn_layer8 {
	height: 0;
}
#credit a {
	color: #ccc;
}
#credit a:hover {
	color: #fff;
}
.page .title {
	display:none;
}
.post .title {
	color:#CC6911;
	display: block;
}
.entry-utility {
	display: none;
}
.post-more {
	display: none;
}
p.readmore a {
	background: #CC6911;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
}
p.readmore a:hover {
	background: #DA8700;
	color: #fff;
	text-decoration:none;
}
.post {
	border-bottom: 1px dashed #CC6911;
}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	color: #CC6911;
}

/** edit by TP **/
.error404 #footer-widgets{
	display:none;
}